Bug-Database: https://github.com/florimondmanca/djangorestframework-api-key/issues
Bug-Submit: https://github.com/florimondmanca/djangorestframework-api-key/issues/new
Repository: https://github.com/florimondmanca/djangorestframework-api-key.git
Repository-Browse: https://github.com/florimondmanca/djangorestframework-api-key
